<div class="btn-group" ng-if="vm.certificationStatus(vm.product) !== 'Retired'" feature-flag="effective-rule-date" feature-flag-hide>
               <ai-cms-widget-button product-id="{{ vm.product.id }}" product-name="{{ vm.product.product.name }}"></ai-cms-widget-button>
             </div>